
.bkcolour { background-color: #fafafa; }
.h5small { font-size: 14px; }
.subhead { color: #c51c0c; font-size: 22px; line-height: 45px; }
.greenhead { font-size: 14px; }
.phtxt { font-size: 28px; font-weight: 500; letter-spacing: 1px; }
@media onlyscreenandmin-width:480pxandmax-width:767px
{
.sscale { width: 50%; }
}
@media screen and (max-width: 480px) {
	.sscale {
            display:none;
        }
}

